[HEADER]
VERSION=1

[GEARS]
UP=8250								; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=4000							; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=1.2					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.28				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=3.0
BRAKE_HINT=0.62
TRAIL_HINT=0.54

[LOOKAHEAD]
BASE=8
GAS_BRAKE_LOOKAHEAD=5

[STEER]
STEER_GAIN=1.7

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1


